Subject: Annesha Sikdar Test
From: Ashish Dabral <[email-masked]>
To: saurabh <[email-masked]>
Date: Tue, 30 May 2017 17:15:33 +0530 (IST)

Aptitude : - 6 

Grammar: - 6 

Passage: -Last month I ordered for a Rayban eyeware from Lenskart which I received few days back. I was Very excited to open my courier box, but then what I got to see was a total disappointment, it was a broken piece. Immediately I called the customer care unit and informed them about the matter. I was so surprised to see that how seriously they took the matter and tried their level best to solve the issue as soon as possible. They promised me that they will provide me with my order within two days. The best part was that I got my order on the given day only and along with that I received a bouquet of flower with a apologize note. That was best customer care service which I experienced.